Countdown Launcher

https://www.kde.org

Countdown launching tool for KDE

Refresh
Refresh
Source Files
Filename Size Changed
_service 0000000510 510 Bytes 9 months
ktimer.changes 0000072916 71.2 KB 2 months
ktimer.spec 0000002468 2.41 KB 2 months
Comments for ktimer 1

Fabian Vogt's avatar

favogt wrote over 2 years ago

This package has installation issues and may not be installable from the KDE_Unstable_Frameworks_openSUSE_Factory repository:

can't install ktimer-18.11.70git.20180918T183918~1b24bea-52.1.i586:
  package ktimer-18.11.70git.20180918T183918~1b24bea-52.1.i586 requires libKF5KIOWidgets.so.5, but none of the providers can be installed
  package kio-5.50.0git.20180923T181706~7615e340-48.1.i586 requires libKF5XmlGui.so.5, but none of the providers can be installed
  nothing provides libQt5Core.so.5(Qt_5.11.1_PRIVATE_API) needed by libKF5XmlGui5-5.50.0git.20180914T220741~808b862-14.2.i586

can't install ktimer-18.11.70git.20180918T183918~1b24bea-52.1.x86_64:
  package ktimer-18.11.70git.20180918T183918~1b24bea-52.1.x86_64 requires libKF5KIOWidgets.so.5()(64bit), but none of the providers can be installed
  package kio-5.50.0git.20180923T181706~7615e340-48.1.x86_64 requires libKF5XmlGui.so.5()(64bit), but none of the providers can be installed
  nothing provides libQt5Core.so.5(Qt_5.11.1_PRIVATE_API)(64bit) needed by libKF5XmlGui5-5.50.0git.20180914T220741~808b862-14.2.x86_64
openSUSE Build Service is sponsored by